Subject: [CDFN] CES/ Actualité syndicale européenne n°88 /juin 2014
From: Odile Cordelier <[email-masked]>
To: [email-masked]
Date: Mon, 30 Jun 2014 17:16:53 +0200
List-Id: <cdfn.listes.fsu.fr>

Actualité syndicale européenne n°88
Actualité syndicale européenne n°88 - Juin 2014

Problèmes d'affichage? Cliquez ici
<http://us6.campaign-archive1.com/?u=432f45140d9f6f58d0cb10aa1&id=ec62424261&e=c9735e4950> 

*<http://etuc.us6.list-manage.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=6ecfc8d4c4&e=c9735e4950>Actu 

syndicale européenne*

	

Actualité syndicale

<http://etuc.us6.list-manage.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=5047077502&e=c9735e4950> 

*Message aux responsables européens
<http://etuc.us6.list-manage1.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=ad74a83b5b&e=c9735e4950>*

*Sommet européen

Les 26 millions de chômeurs européens doivent être la priorité de l’UE*

La CES a lancé un appel aux dirigeants de l’UE qui se sont réuni à
Bruxelles afin de soutenir les propositions du Président français
François Hollande pour un plan d’investissement équivalent à 2% du PIB
européen et du Premier ministre italien Matteo Renzi qui plaide pour la
levée des mesures d’austérité et pour des investissements en faveur de
la croissance et de l’emploi. « /De nouvelles initiatives sont
nécessaires pour stimuler l’économie. Au lieu de se dire inquiets face
au chômage, les responsables européens doivent maintenant passer à
l’acte et mettre en œuvre les propositions de Hollande et Renzi/ » a
déclaré Bernadette Ségol.

Pour en savoir plus information
<http://etuc.us6.list-manage.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=c0924e736a&e=c9735e4950>

*REFIT*

*La dérégulation toujours à l’ordre du jour*
Le 18 juin la Commission européenne a publié le tableau de bord du
programme REFIT. Veronica Nilsson, Secrétaire confédérale de la CES a
déclaré : /« La Commission s’enorgueillit d’alléger le droit européen,
de le simplifier et de le rendre moins coûteux. Mais pour qui ? Pour les
travailleuses enceintes qui verront le retrait de la proposition de
directive sur la protection de la maternité ? Ou pour les coiffeuses et
les coiffeurs à qui on refuse la protection de la sécurité et de la
santé au travail ? Pourquoi la Commission ne tient-elle pas compte du
coût que représente pour la société l’absence d’une législation adéquate
en matière de santé et de sécurité ?  »/

Pour en savoir plus
<http://etuc.us6.list-manage1.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=5aab996642&e=c9735e4950>

*Les multinationales doivent payer leur juste part*
La Commission européenne a annoncé le lancement d'une enquête sur les
transactions passées avec les autorités fiscales nationales par Apple,
Starbucks et Fiat. Bernadette Ségol a déclaré :/« La répression de
l’évitement fiscal par les entreprises multinationales ne s’est que trop
fait attendre. Il est immoral que ces entreprises évitent l’impôt alors
que les citoyens paient le prix de la crise. Comme le Commissaire
Almunia l’a justement dit, les multinationales doivent payer leur juste
part. »/

Pour en savoir plus
<http://etuc.us6.list-manage.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=aae3e75001&e=c9735e4950>

*Santé et sécurité au travail*

*Le cadre de la Commission européenne est  trop faible et arrive trop tard*

Réagissant au « Cadre pour la santé et la sécurité au travail » publié
le 6 juin par la Commission européenne, Józef Niemiec, Secrétaire
général adjoint de la CES, a déclaré : /« La CES attend cette stratégie
pour la santé et la sécurité depuis des années et nous sommes déçus car
elle est faible et sans substance. Elle ne contient ni proposition
d’actions concrètes ni améliorations particulières en matière de santé
et de sécurité. »/

Pour en savoir plus
<http://etuc.us6.list-manage.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=e6f4d68945&e=c9735e4950>

*Etes-vous en faveur d'un accord commercial UE-Etats-unis?
Interview conjointe de Bernadette Ségol & Richard Trumka (AFL-CIO)
<http://etuc.us6.list-manage.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=a610d7a5d3&e=c9735e4950>
Blog: l'accord commercial UE-Etats-Unis doit fonctionner pour les gens
<http://etuc.us6.list-manage1.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=ae6acf25c6&e=c9735e4950>
Lettre de la CES au Commissaire De Gucht
<http://etuc.us6.list-manage.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=7a1e38777b&e=c9735e4950>*

*Selon un rapport de l’OIT, le coût de la crise en Europe est supporté
par les citoyens*
Dans son Rapport 2014/15 sur la protection sociale dans le monde, l’OIT,
l’agence des Nations unies, constate que /« la pauvreté et l’exclusion
sociale touchent actuellement 123 millions de personnes dans l’Union
européenne, soit 24 pour cent de la population ». /Bernadette Ségol a
déclaré : /« Une agence des Nations unies montre que le coût de la crise
en Europe a été reporté sur les personnes ordinaires. Les erreurs des
banquiers et du secteur financier ont été payées par les citoyens et
pourtant, hier encore, les Commissaires ont exprimé leur satisfaction à
l’égard des politiques économiques qu’ils ont menées. »/

Pour en savoir plus
<http://etuc.us6.list-manage.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=96b9e8e330&e=c9735e4950>

*Dialogue social européen : *
<http://etuc.us6.list-manage.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=b35a41c0cf&e=c9735e4950>*centre 

de ressources de la CES *
<http://etuc.us6.list-manage.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=9ae6718b9e&e=c9735e4950>

*L’Europe à la croisée des chemins. Quelle voie pour des emplois de
qualité et la prospérité?*
La CES et l'Institut syndical européen (ETUI) organisent la conférence «
L’Europe à la croisée des chemins. Quelle voie pour des emplois de
qualité et la prospérité ? » qui aura lieu à Bruxelles du 24-26
septembre prochain. Les discussions rassembleront des acteurs
académiques, politiques et syndicaux réputés sur le thème de la
croissance pour l’emploi. Elles seront introduites par des intervenants
internationaux de haut niveau. Les participants seront invités à
contribuer à cette reconstruction de l’Europe sur les thèmes de
l’investissement et de l’innovation industrielle pour une juste
transition, de la qualité de l’emploi, de l’amélioration des conditions
de travail, et de la redéfinition de la cohésion et de la prospérité
européenne.

Pour en savoir plus
<http://etuc.us6.list-manage.com/track/click?u=432f45140d9f6f58d0cb10aa1&id=a8deef88bf&e=c9735e4950>